@charset "utf-8";
/* CSS Document */


/* calendário */

table.calendar { min-width:0; width:100%; font-size:8pt; padding:10px; border-bottom:1px solid #eee; }
table.calendar tr.linha {  }
table.calendar td.dia { height:22px; line-height:22px; min-width:0; width:14.28%; text-align:center; cursor:pointer; }
table.calendar td.dia:hover { background:#c6aa54; color:#444; }
table.calendar td.dia-np { height:22px; line-height:22px; min-width:0; width:14.28%; text-align:center; color:#999; }
table.calendar td.dias_semana { height:22px; line-height:22px; min-width:0; width:14.28%; font-weight:bold; text-align:center; border-bottom:1px solid #eee; margin-b }
table.calendar td.sel { background:#c6aa54; color:#444; }
table.calendar td.sel:hover { background:#c6aa54; color:#444; }

table.calendar:hover { border-bottom:1px solid #c6aa54; }


@media (max-width: 740px) {
    table.calendar { min-width:0; font-size:8pt; padding:10px; border-bottom:1px solid #eee; }
    table.calendar tr.linha {  }
    table.calendar td.dia { height:22px; line-height:22px; min-width:0; width:14.28%; text-align:center; cursor:pointer; }
    table.calendar td.dia:hover { background:#c6aa54; color:#444; }
    table.calendar td.dia-np { height:22px; line-height:22px; min-width:0; width:14.28%; text-align:center; color:#999; }
    table.calendar td.dias_semana { height:22px; line-height:22px; min-width:0; width:14.28%; font-weight:bold; text-align:center; border-bottom:1px solid #eee; }
    table.calendar td.sel { background:#c6aa54; color:#444; }
    table.calendar td.sel:hover { background:#c6aa54; color:#444; }
}


@media (max-width: 420px) {
    table.calendar { min-width:0; font-size:8pt; padding:10px; border-bottom:1px solid #eee; }
    table.calendar tr.linha {  }
    table.calendar td.dia { height:22px; line-height:22px; min-width:0; width:14.28%; text-align:center; cursor:pointer; }
    table.calendar td.dia:hover { background:#c6aa54; color:#444; }
    table.calendar td.dia-np { height:22px; line-height:22px; min-width:0; width:14.28%; text-align:center; color:#999; }
    table.calendar td.dias_semana { height:22px; line-height:22px; min-width:0; width:14.28%; font-weight:bold; text-align:center; border-bottom:1px solid #eee; }
    table.calendar td.sel { background:#c6aa54; color:#444; }
    table.calendar td.sel:hover { background:#c6aa54; color:#444; }
}